Bug 42597 - Info balloon delay not editable
Info balloon delay not editable
Product: Red Hat Linux
Classification: Retired
Component: xfig (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: 42598 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-05-28 13:44 EDT by Reuben Thomas
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-29 06:46:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Reuben Thomas 2001-05-28 13:44:01 EDT
Description of Problem:

In the Global Settings box, the Delay is not editable (and has no value)

How Reproducible:

Every time

Steps to Reproduce:
1. Launch xfig
2. Open Global Settings
3. There is no caret to edit the Delay value, and no value is displayed.

Actual Results:

Expected Results:

Additional Information:
Comment 1 Ngo Than 2001-05-29 06:46:00 EDT
*** Bug 42598 has been marked as a duplicate of this bug. ***
Comment 2 Ngo Than 2001-05-29 12:31:25 EDT
It's fixed in xfig-3.2.3d-0.1.You will find it later in rawhide.

Note You need to log in before you can comment on or make changes to this bug.